<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="285d1b9c40ed37e91a232500ce9b301c">
  <dict>
    <!--2020-03-28 10:44:18.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-11-27 11:58:19.000-->
    <string key="hw_networkname_normal">all,GPRS:2G;EDGE:2G;HSDPA:3G;HSUPA:3G;HSPA:3G;HSPA+:3G+;LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2020-03-28 10:44:18.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:44:18.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:44:18.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:44:18.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2020-03-28 10:44:18.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2020-03-28 10:44:18.000-->
    <string key="voicemail_number">*100</string>
    <!--2020-03-28 10:44:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
